%define theme slick

Name: kde-icon-theme-%theme
Version: 1.5
Release: alt0.2.pre

Summary: A set of Icons for KDE
License: Free for non-commercial use
Group: Graphical desktop/KDE
URL: http://kde-look.org/usermanager/search.php?username=Amibug
#Url: http://www.digital-confusion.net/

BuildArch: noarch

Provides: kde-icon-theme
Provides: icons-%theme = %version-%release
Obsoletes: icons-%theme
Conflicts: kdelibs <= 3.1.0-alt8

#Source: %theme-%version-kde.tar.bz2
Source: Slick-KDE-%{version}pre.tar.bz2
Source1: OOo_Slick.tar.bz2
#
Source10: kdegnomify-icons

%description
An icon theme is a set of icons that share a common look and feel. The
user can then select the icon theme that they want to use, and all apps
use icons from the theme. The initial user of icon themes is the icon
field of the desktop file specification, but in the future it can have
other uses (such as mimetype icons).

%install
mkdir -p %buildroot/%_iconsdir
pushd %buildroot/%_iconsdir/
    tar -jxf %SOURCE0
    pushd slick
	tar -jxf %SOURCE1
    popd
    find -type f -exec chmod a-x {} \;
popd

%SOURCE10

%files
%doc %_iconsdir/%theme/readme.txt
#
%dir %_iconsdir/%theme
%_iconsdir/%theme/.directory
%_iconsdir/%theme/index.*
%_iconsdir/%theme/??x??

%changelog
* Thu Nov 13 2003 Sergey V Turchin <zerg at altlinux dot org> 1.5-alt0.2.pre
- fix OOo icons

* Tue Nov 04 2003 Sergey V Turchin <zerg at altlinux dot org> 1.5-alt0.1.pre
- new version

* Fri Oct 10 2003 Sergey V Turchin <zerg at altlinux dot org> 1.4-alt1
- new version
- added OpenOffice.org icons

* Fri Jan 31 2003 Sergey V Turchin <zerg@altlinux.ru> 1.3.1-alt2
- increase Release to upgrade icons-slick

* Tue Jan 28 2003 Sergey V Turchin <zerg@altlinux.ru> 1.3.1-alt1
- compile from BlueSphere spec
